[Details]
Name=GoldWave Digital Audio Editor
AppId=GoldWave Digital Audio Editor
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=GoldWavePortable.exe